Accepted:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 18 Sep 2016 15:42:19 +0200
Source: isdnutils
Binary: isdnutils-base isdnutils-xtools ipppd isdnlog isdnlog-data 
isdnutils-doc isdnvbox isdnvboxclient isdnvboxserver capiutils pppdcapiplugin
Architecture: source
Version: 1:3.25+dfsg1-7
Distribution: unstable
Urgency: medium
Maintainer: Debian QA Group <packa...@qa.debian.org>
Changed-By: Andreas Beckmann <a...@debian.org>
Description:
 capiutils  - ISDN utilities - tools for CAPI-capable cards
 ipppd      - ISDN utilities - PPP daemon
 isdnlog    - ISDN utilities - connection logger
 isdnlog-data - ISDN utilities - connection logger data
 isdnutils-base - ISDN utilities - minimal set
 isdnutils-doc - ISDN utilities - documentation
 isdnutils-xtools - ISDN utilities - graphical tools
 isdnvbox   - ISDN utilities - answering machine dependency package
 isdnvboxclient - ISDN utilities - answering machine client
 isdnvboxserver - ISDN utilities - answering machine server
 pppdcapiplugin - ISDN utilities - pppd plug-in for CAPI support
Closes: 674452 777088
Changes:
 isdnutils (1:3.25+dfsg1-7) unstable; urgency=medium
 .
   * QA upload.
   * Set Maintainer to Debian QA Group.  (See: #661110)
   * Merge changes from experimental.  (Closes: #777088)
   * Merge from Ubuntu:
     - debian/capi.conf:
       + Fix typo for fcdsl2 firmware.
     - debian/control:
       + Switch Build-Depends libreadline-dev to libreadline-gplv2-dev
         since this package appears to be GPLv2.
     - debian/patches/capifax*.patch:
       + Apply patches that were preserved in the 3.0 (quilt)
         migration, but were inadvertently not applied.
     - debian/patches/no-imake.patch:
       + Don't build xisdnload/xmonisdn using xmkmf/imake. This patch
         was dropped in Debian without explanation. It still applies
         and seems to still be a good idea for eventual upstreaming,
         since imake is quite obsolete.
   * Do not ship duplicate files.
   * fix-typos.patch: New, fix typos found by Lintian.
   * format-security.patch: New, fix problems found by -Werror=format-security.
   * hardening.patch: New, ensure all compiler and linker flags are used.
   * Enable hardened build flags.  (Closes: #674452)
   * Update lintian overrides.
Checksums-Sha1:
 d088ccb676f37e85152b19ea1a8eb3ccef80332b 2733 isdnutils_3.25+dfsg1-7.dsc
 5b9a5b44d070cf8cf1af36d29c1c5d8b3fce0b56 184888 
isdnutils_3.25+dfsg1-7.debian.tar.xz
Checksums-Sha256:
 ff7bfda2ea465eaeda72010874ec73fe015d445f71f8124a6fe903e973612f54 2733 
isdnutils_3.25+dfsg1-7.dsc
 a9d3de6a2d114edc51a6cbec2416cc13890b862528c9d5776c8b6ac659483728 184888 
isdnutils_3.25+dfsg1-7.debian.tar.xz
Files:
 fbe41b336be5197e377323567b740650 2733 utils extra isdnutils_3.25+dfsg1-7.dsc
 f45f66aa81bf4002c77b1e0d2ce4dfb0 184888 utils extra 
isdnutils_3.25+dfsg1-7.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJX3q+RAAoJEF+zP5NZ6e0I+PcP/3cPZ0tqqozxpV9GIxUcNXo3
n0OorLFICEjb/JKitItYKA7fnkF4upX1S3/65wqAR0PzBbAeefeXYf7UO/GyY6re
l7ID42okByS5rd+aPlm9kMu0Ut/uhxDcqWs57X1YeEXL/exJ0LA/1MF6OVOi52TT
UkVdhg5HRmZbzZPZTVVCGGktmYeE9To+Hnv4ayyohEdwBPuSPlg/LTH8sLYpX8aK
X1LvzbNnxcfTTz/6EqVPlAf5zU98yCfAJ7yJQVJn7Z+FQuMlaC1ec4RhuDAq1y+3
F4Dyxs3W/2i8ugSb/GCIvR2s6x2MwWEz+PmJK9MCG/C5e51X0PeHe2HPZnroYnQG
aC7E59xFZ5AcM1gA9lo5OowOPdG9eD0llctLdACACNe3hB5aiFy5e4AkWa+HFeE4
pZyA5/vOj6a0JzmY1cFcWjF2YTju+o/8Ugi0JBqxUfz+Sj8WWR++Pw9Z7V72oxFs
uuF5gO+s+H1YjUJMJ29lsAkLXLXCS0MhLtlbWdic0rBk6YWSwzhogx3ki75RIVxk
aP8cRPSbzI5I9pTAYlL5ql9ayk7x8zMFTtNDewKhNAICSrlKkxdZfFq+5uqi2UQY
pQ/EBh5ITBbxgo9D2qS/kCt6HDmfZvWAFfqA9gbxR+nV+Zji7aPku++35KxrlkXJ
gTZpmhGk2cn2/CkkFFub
=1/nY
-----END PGP SIGNATURE-----


Thank you for your contribution to Debian.

Reply via email to